[Desktop Entry]
Type=Application
Name=Laborejo
Comment=MIDI sequencer based on classical music notation
Exec=laborejo
Icon=laborejo
Terminal=false
StartupNotify=false
Version=1.0
Categories=AudioVideo;Audio;X-Recorders;X-Multitrack;X-Jack;
X-NSM-Capable=true
X-NSM-Exec=laborejo
